Subject: Re: [PATCH] Add platform support for the MPC837x RDB board

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 1 Oct 2007 13:10:05 -0700

On Mon, Oct 01, 2007 at 02:59:11PM -0500, Josh Boyer wrote:
> On Mon, 01 Oct 2007 15:49:22 -0400
> Ben Warren <[email-masked]> wrote:
> > Perhaps my perspective is unique, but I doubt it. I find it nice that 
> > this list is low volume and not filled with endless patches about CHRP 
> > and P series and open firmware syntax blah blah blah...
> > 
> > No offense intended to all the people who are doing wonderful work 
> > expanding the Linux universe, but for your average dude or dudette 
> > working on embedded boards that happen to have a PowerPC processor, this 
> > list is a pretty good forum.
> 
> I think the original thought was to have patches go to linuxppc-dev.
> Not necessarily all discussion.

That's where I started but I moved to completely getting of
linuxppc-embedded.  As Ben points out, I may have gone too far.

Mark